<p>Razmislite malo o Vašem odgovoru. Recimo da kod treba otkriti 10 pogrešaka, kolika mu mora biti minimalna distanca? A ako treba otkriti 20 pogrešaka? 30? što ako ovo počne rasti prema neograničeno mnogo pogrešaka?</p>

<p>Koliko bi bitova trebala imati zaštićena kodna riječ ako su distance takve? Koliko je tako nešto izvedivo u našim tehničkim sustavima?</p>

